Bug 28624 - Неверное умолчание для фона
: Неверное умолчание для фона
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-03-02 06:38 by
Modified: 2013-03-05 19:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-03-02 06:38:17
Неверное умолчание фона в файле /etc/X11/WindowMaker/WindowMaker в строке 
 WorkspaceBack = (spixmap, "/usr/share/design/backgrounds/default.png",
"#4773ab");
влечет черный фон при прямом первом запуске WindowMaker
------- Comment #1 From 2013-03-02 06:51:30 -------
Указанный файл /etc/X11/WindowMaker/WindowMaker содержится в каталоге
altlinux.tar исходного пакета и копируется в бинарный пакет без изменений.
Указанный /usr/share/design/backgrounds/default.png не существует и, видимо,
имеется в виду /usr/share/design/current/backgrounds/default.png .
------- Comment #2 From 2013-03-02 15:08:53 -------
В описании стиля /usr/share/WindowMaker/Styles/ALTLinux.style та же ошибка в
пути к фону.
------- Comment #3 From 2013-03-05 19:33:56 -------
WindowMaker-0.95.4-alt5 -> sisyphus:

* Tue Mar 05 2013 Michael Shigorin <mike@altlinux> 0.95.4-alt5
- Adjusted font specification to cope with UTF-8 (closes: #28592).
- Updated wallpaper image path to branding.git one (closes: #28624).
- Created /usr/bin/WPrefs symlink and fixed patches (closes: #28593).